Bug 1476483 - AppStream metadata for CQRLOG package are missing
AppStream metadata for CQRLOG package are missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cqrlog (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Shaw
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 09:35 EDT by AsciiWolf
Modified: 2018-01-16 12:09 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.1.0 cqrlog-2.2.0-1.fc26 cqrlog-2.2.0-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-16 11:47:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description AsciiWolf 2017-07-29 09:35:01 EDT
Description of problem:

There is not any appdata.xml/metainfo.xml file available in the CQRLOG package. Because of this, CQRLOG cannot be found and/or installed using the GNOME Software application or another package manager UI based on AppStream.


Steps to Reproduce:

1. Open GNOME Software.
2. Type "cqrlog".
Comment 1 AsciiWolf 2017-08-13 09:06:26 EDT
A new version of CQRLOG that fixes this issue was released.

https://github.com/ok2cqr/cqrlog/releases/tag/v2.1.0
Comment 2 Richard Shaw 2017-08-13 09:31:01 EDT
Well, I went to the trouble to make one myself but had an error building I couldn't diagnose. I'll take a look when I get a second.
Comment 3 Jan Kurik 2017-08-15 02:28:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 4 Fedora Update System 2017-12-31 12:22:20 EST
cqrlog-2.2.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ba7e224290
Comment 5 Fedora Update System 2017-12-31 12:22:35 EST
cqrlog-2.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-28c0a3a38e
Comment 6 Fedora Update System 2017-12-31 14:33:13 EST
cqrlog-2.2.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ba7e224290
Comment 7 Fedora Update System 2017-12-31 17:07:53 EST
cqrlog-2.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-28c0a3a38e
Comment 8 Fedora Update System 2018-01-16 11:47:39 EST
cqrlog-2.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2018-01-16 12:09:18 EST
cqrlog-2.2.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.